.flag-icon-background:before {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon:before {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared:before {
  width: 1em;
}
.flag-icon-ad:before {
  background-image: url(../flags/4x3/ad.png);
}
.flag-icon-ad.flag-icon-squared:before {
  background-image: url(../flags/1x1/ad.png);
}
.flag-icon-ae:before {
  background-image: url(../flags/4x3/ae.png);
}
.flag-icon-ae.flag-icon-squared:before {
  background-image: url(../flags/1x1/ae.png);
}
.flag-icon-af:before {
  background-image: url(../flags/4x3/af.png);
}
.flag-icon-af.flag-icon-squared:before {
  background-image: url(../flags/1x1/af.png);
}
.flag-icon-ag:before {
  background-image: url(../flags/4x3/ag.png);
}
.flag-icon-ag.flag-icon-squared:before {
  background-image: url(../flags/1x1/ag.png);
}
.flag-icon-ai:before {
  background-image: url(../flags/4x3/ai.png);
}
.flag-icon-ai.flag-icon-squared:before {
  background-image: url(../flags/1x1/ai.png);
}
.flag-icon-al:before {
  background-image: url(../flags/4x3/al.png);
}
.flag-icon-al.flag-icon-squared:before {
  background-image: url(../flags/1x1/al.png);
}
.flag-icon-am:before {
  background-image: url(../flags/4x3/am.png);
}
.flag-icon-am.flag-icon-squared:before {
  background-image: url(../flags/1x1/am.png);
}
.flag-icon-ao:before {
  background-image: url(../flags/4x3/ao.png);
}
.flag-icon-ao.flag-icon-squared:before {
  background-image: url(../flags/1x1/ao.png);
}
.flag-icon-aq:before {
  background-image: url(../flags/4x3/aq.png);
}
.flag-icon-aq.flag-icon-squared:before {
  background-image: url(../flags/1x1/aq.png);
}
.flag-icon-ar:before {
  background-image: url(../flags/4x3/ar.png);
}
.flag-icon-ar.flag-icon-squared:before {
  background-image: url(../flags/1x1/ar.png);
}
.flag-icon-as:before {
  background-image: url(../flags/4x3/as.png);
}
.flag-icon-as.flag-icon-squared:before {
  background-image: url(../flags/1x1/as.png);
}
.flag-icon-at:before {
  background-image: url(../flags/4x3/at.png);
}
.flag-icon-at.flag-icon-squared:before {
  background-image: url(../flags/1x1/at.png);
}
.flag-icon-au:before {
  background-image: url(../flags/4x3/au.png);
}
.flag-icon-au.flag-icon-squared:before {
  background-image: url(../flags/1x1/au.png);
}
.flag-icon-aw:before {
  background-image: url(../flags/4x3/aw.png);
}
.flag-icon-aw.flag-icon-squared:before {
  background-image: url(../flags/1x1/aw.png);
}
.flag-icon-ax:before {
  background-image: url(../flags/4x3/ax.png);
}
.flag-icon-ax.flag-icon-squared:before {
  background-image: url(../flags/1x1/ax.png);
}
.flag-icon-az:before {
  background-image: url(../flags/4x3/az.png);
}
.flag-icon-az.flag-icon-squared:before {
  background-image: url(../flags/1x1/az.png);
}
.flag-icon-ba:before {
  background-image: url(../flags/4x3/ba.png);
}
.flag-icon-ba.flag-icon-squared:before {
  background-image: url(../flags/1x1/ba.png);
}
.flag-icon-bb:before {
  background-image: url(../flags/4x3/bb.png);
}
.flag-icon-bb.flag-icon-squared:before {
  background-image: url(../flags/1x1/bb.png);
}
.flag-icon-bd:before {
  background-image: url(../flags/4x3/bd.png);
}
.flag-icon-bd.flag-icon-squared:before {
  background-image: url(../flags/1x1/bd.png);
}
.flag-icon-be:before {
  background-image: url(../flags/4x3/be.png);
}
.flag-icon-be.flag-icon-squared:before {
  background-image: url(../flags/1x1/be.png);
}
.flag-icon-bf:before {
  background-image: url(../flags/4x3/bf.png);
}
.flag-icon-bf.flag-icon-squared:before {
  background-image: url(../flags/1x1/bf.png);
}
.flag-icon-bg:before {
  background-image: url(../flags/4x3/bg.png);
}
.flag-icon-bg.flag-icon-squared:before {
  background-image: url(../flags/1x1/bg.png);
}
.flag-icon-bh:before {
  background-image: url(../flags/4x3/bh.png);
}
.flag-icon-bh.flag-icon-squared:before {
  background-image: url(../flags/1x1/bh.png);
}
.flag-icon-bi:before {
  background-image: url(../flags/4x3/bi.png);
}
.flag-icon-bi.flag-icon-squared:before {
  background-image: url(../flags/1x1/bi.png);
}
.flag-icon-bj:before {
  background-image: url(../flags/4x3/bj.png);
}
.flag-icon-bj.flag-icon-squared:before {
  background-image: url(../flags/1x1/bj.png);
}
.flag-icon-bl:before {
  background-image: url(../flags/4x3/bl.png);
}
.flag-icon-bl.flag-icon-squared:before {
  background-image: url(../flags/1x1/bl.png);
}
.flag-icon-bm:before {
  background-image: url(../flags/4x3/bm.png);
}
.flag-icon-bm.flag-icon-squared:before {
  background-image: url(../flags/1x1/bm.png);
}
.flag-icon-bn:before {
  background-image: url(../flags/4x3/bn.png);
}
.flag-icon-bn.flag-icon-squared:before {
  background-image: url(../flags/1x1/bn.png);
}
.flag-icon-bo:before {
  background-image: url(../flags/4x3/bo.png);
}
.flag-icon-bo.flag-icon-squared:before {
  background-image: url(../flags/1x1/bo.png);
}
.flag-icon-bq:before {
  background-image: url(../flags/4x3/bq.png);
}
.flag-icon-bq.flag-icon-squared:before {
  background-image: url(../flags/1x1/bq.png);
}
.flag-icon-br:before {
  background-image: url(../flags/4x3/br.png);
}
.flag-icon-br.flag-icon-squared:before {
  background-image: url(../flags/1x1/br.png);
}
.flag-icon-bs:before {
  background-image: url(../flags/4x3/bs.png);
}
.flag-icon-bs.flag-icon-squared:before {
  background-image: url(../flags/1x1/bs.png);
}
.flag-icon-bt:before {
  background-image: url(../flags/4x3/bt.png);
}
.flag-icon-bt.flag-icon-squared:before {
  background-image: url(../flags/1x1/bt.png);
}
.flag-icon-bv:before {
  background-image: url(../flags/4x3/bv.png);
}
.flag-icon-bv.flag-icon-squared:before {
  background-image: url(../flags/1x1/bv.png);
}
.flag-icon-bw:before {
  background-image: url(../flags/4x3/bw.png);
}
.flag-icon-bw.flag-icon-squared:before {
  background-image: url(../flags/1x1/bw.png);
}
.flag-icon-by:before {
  background-image: url(../flags/4x3/by.png);
}
.flag-icon-by.flag-icon-squared:before {
  background-image: url(../flags/1x1/by.png);
}
.flag-icon-bz:before {
  background-image: url(../flags/4x3/bz.png);
}
.flag-icon-bz.flag-icon-squared:before {
  background-image: url(../flags/1x1/bz.png);
}
.flag-icon-ca:before {
  background-image: url(../flags/4x3/ca.png);
}
.flag-icon-ca.flag-icon-squared:before {
  background-image: url(../flags/1x1/ca.png);
}
.flag-icon-cc:before {
  background-image: url(../flags/4x3/cc.png);
}
.flag-icon-cc.flag-icon-squared:before {
  background-image: url(../flags/1x1/cc.png);
}
.flag-icon-cd:before {
  background-image: url(../flags/4x3/cd.png);
}
.flag-icon-cd.flag-icon-squared:before {
  background-image: url(../flags/1x1/cd.png);
}
.flag-icon-cf:before {
  background-image: url(../flags/4x3/cf.png);
}
.flag-icon-cf.flag-icon-squared:before {
  background-image: url(../flags/1x1/cf.png);
}
.flag-icon-cg:before {
  background-image: url(../flags/4x3/cg.png);
}
.flag-icon-cg.flag-icon-squared:before {
  background-image: url(../flags/1x1/cg.png);
}
.flag-icon-ch:before {
  background-image: url(../flags/4x3/ch.png);
}
.flag-icon-ch.flag-icon-squared:before {
  background-image: url(../flags/1x1/ch.png);
}
.flag-icon-ci:before {
  background-image: url(../flags/4x3/ci.png);
}
.flag-icon-ci.flag-icon-squared:before {
  background-image: url(../flags/1x1/ci.png);
}
.flag-icon-ck:before {
  background-image: url(../flags/4x3/ck.png);
}
.flag-icon-ck.flag-icon-squared:before {
  background-image: url(../flags/1x1/ck.png);
}
.flag-icon-cl:before {
  background-image: url(../flags/4x3/cl.png);
}
.flag-icon-cl.flag-icon-squared:before {
  background-image: url(../flags/1x1/cl.png);
}
.flag-icon-cm:before {
  background-image: url(../flags/4x3/cm.png);
}
.flag-icon-cm.flag-icon-squared:before {
  background-image: url(../flags/1x1/cm.png);
}
.flag-icon-cn:before {
  background-image: url(../flags/4x3/cn.png);
}
.flag-icon-cn.flag-icon-squared:before {
  background-image: url(../flags/1x1/cn.png);
}
.flag-icon-co:before {
  background-image: url(../flags/4x3/co.png);
}
.flag-icon-co.flag-icon-squared:before {
  background-image: url(../flags/1x1/co.png);
}
.flag-icon-cr:before {
  background-image: url(../flags/4x3/cr.png);
}
.flag-icon-cr.flag-icon-squared:before {
  background-image: url(../flags/1x1/cr.png);
}
.flag-icon-cu:before {
  background-image: url(../flags/4x3/cu.png);
}
.flag-icon-cu.flag-icon-squared:before {
  background-image: url(../flags/1x1/cu.png);
}
.flag-icon-cv:before {
  background-image: url(../flags/4x3/cv.png);
}
.flag-icon-cv.flag-icon-squared:before {
  background-image: url(../flags/1x1/cv.png);
}
.flag-icon-cw:before {
  background-image: url(../flags/4x3/cw.png);
}
.flag-icon-cw.flag-icon-squared:before {
  background-image: url(../flags/1x1/cw.png);
}
.flag-icon-cx:before {
  background-image: url(../flags/4x3/cx.png);
}
.flag-icon-cx.flag-icon-squared:before {
  background-image: url(../flags/1x1/cx.png);
}
.flag-icon-cy:before {
  background-image: url(../flags/4x3/cy.png);
}
.flag-icon-cy.flag-icon-squared:before {
  background-image: url(../flags/1x1/cy.png);
}
.flag-icon-cz:before {
  background-image: url(../flags/4x3/cz.png);
}
.flag-icon-cz.flag-icon-squared:before {
  background-image: url(../flags/1x1/cz.png);
}
.flag-icon-de:before {
  background-image: url(../flags/4x3/de.png);
}
.flag-icon-de.flag-icon-squared:before {
  background-image: url(../flags/1x1/de.png);
}
.flag-icon-dj:before {
  background-image: url(../flags/4x3/dj.png);
}
.flag-icon-dj.flag-icon-squared:before {
  background-image: url(../flags/1x1/dj.png);
}
.flag-icon-dk:before {
  background-image: url(../flags/4x3/dk.png);
}
.flag-icon-dk.flag-icon-squared:before {
  background-image: url(../flags/1x1/dk.png);
}
.flag-icon-dm:before {
  background-image: url(../flags/4x3/dm.png);
}
.flag-icon-dm.flag-icon-squared:before {
  background-image: url(../flags/1x1/dm.png);
}
.flag-icon-do:before {
  background-image: url(../flags/4x3/do.png);
}
.flag-icon-do.flag-icon-squared:before {
  background-image: url(../flags/1x1/do.png);
}
.flag-icon-dz:before {
  background-image: url(../flags/4x3/dz.png);
}
.flag-icon-dz.flag-icon-squared:before {
  background-image: url(../flags/1x1/dz.png);
}
.flag-icon-ec:before {
  background-image: url(../flags/4x3/ec.png);
}
.flag-icon-ec.flag-icon-squared:before {
  background-image: url(../flags/1x1/ec.png);
}
.flag-icon-ee:before {
  background-image: url(../flags/4x3/ee.png);
}
.flag-icon-ee.flag-icon-squared:before {
  background-image: url(../flags/1x1/ee.png);
}
.flag-icon-eg:before {
  background-image: url(../flags/4x3/eg.png);
}
.flag-icon-eg.flag-icon-squared:before {
  background-image: url(../flags/1x1/eg.png);
}
.flag-icon-eh:before {
  background-image: url(../flags/4x3/eh.png);
}
.flag-icon-eh.flag-icon-squared:before {
  background-image: url(../flags/1x1/eh.png);
}
.flag-icon-er:before {
  background-image: url(../flags/4x3/er.png);
}
.flag-icon-er.flag-icon-squared:before {
  background-image: url(../flags/1x1/er.png);
}
.flag-icon-es:before {
  background-image: url(../flags/4x3/es.png);
}
.flag-icon-es.flag-icon-squared:before {
  background-image: url(../flags/1x1/es.png);
}
.flag-icon-et:before {
  background-image: url(../flags/4x3/et.png);
}
.flag-icon-et.flag-icon-squared:before {
  background-image: url(../flags/1x1/et.png);
}
.flag-icon-fi:before {
  background-image: url(../flags/4x3/fi.png);
}
.flag-icon-fi.flag-icon-squared:before {
  background-image: url(../flags/1x1/fi.png);
}
.flag-icon-fj:before {
  background-image: url(../flags/4x3/fj.png);
}
.flag-icon-fj.flag-icon-squared:before {
  background-image: url(../flags/1x1/fj.png);
}
.flag-icon-fk:before {
  background-image: url(../flags/4x3/fk.png);
}
.flag-icon-fk.flag-icon-squared:before {
  background-image: url(../flags/1x1/fk.png);
}
.flag-icon-fm:before {
  background-image: url(../flags/4x3/fm.png);
}
.flag-icon-fm.flag-icon-squared:before {
  background-image: url(../flags/1x1/fm.png);
}
.flag-icon-fo:before {
  background-image: url(../flags/4x3/fo.png);
}
.flag-icon-fo.flag-icon-squared:before {
  background-image: url(../flags/1x1/fo.png);
}
.flag-icon-fr:before {
  background-image: url(../flags/4x3/fr.png);
}
.flag-icon-fr.flag-icon-squared:before {
  background-image: url(../flags/1x1/fr.png);
}
.flag-icon-ga:before {
  background-image: url(../flags/4x3/ga.png);
}
.flag-icon-ga.flag-icon-squared:before {
  background-image: url(../flags/1x1/ga.png);
}
.flag-icon-gb:before {
  background-image: url(../flags/4x3/gb.png);
}
.flag-icon-gb.flag-icon-squared:before {
  background-image: url(../flags/1x1/gb.png);
}
.flag-icon-gd:before {
  background-image: url(../flags/4x3/gd.png);
}
.flag-icon-gd.flag-icon-squared:before {
  background-image: url(../flags/1x1/gd.png);
}
.flag-icon-ge:before {
  background-image: url(../flags/4x3/ge.png);
}
.flag-icon-ge.flag-icon-squared:before {
  background-image: url(../flags/1x1/ge.png);
}
.flag-icon-gf:before {
  background-image: url(../flags/4x3/gf.png);
}
.flag-icon-gf.flag-icon-squared:before {
  background-image: url(../flags/1x1/gf.png);
}
.flag-icon-gg:before {
  background-image: url(../flags/4x3/gg.png);
}
.flag-icon-gg.flag-icon-squared:before {
  background-image: url(../flags/1x1/gg.png);
}
.flag-icon-gh:before {
  background-image: url(../flags/4x3/gh.png);
}
.flag-icon-gh.flag-icon-squared:before {
  background-image: url(../flags/1x1/gh.png);
}
.flag-icon-gi:before {
  background-image: url(../flags/4x3/gi.png);
}
.flag-icon-gi.flag-icon-squared:before {
  background-image: url(../flags/1x1/gi.png);
}
.flag-icon-gl:before {
  background-image: url(../flags/4x3/gl.png);
}
.flag-icon-gl.flag-icon-squared:before {
  background-image: url(../flags/1x1/gl.png);
}
.flag-icon-gm:before {
  background-image: url(../flags/4x3/gm.png);
}
.flag-icon-gm.flag-icon-squared:before {
  background-image: url(../flags/1x1/gm.png);
}
.flag-icon-gn:before {
  background-image: url(../flags/4x3/gn.png);
}
.flag-icon-gn.flag-icon-squared:before {
  background-image: url(../flags/1x1/gn.png);
}
.flag-icon-gp:before {
  background-image: url(../flags/4x3/gp.png);
}
.flag-icon-gp.flag-icon-squared:before {
  background-image: url(../flags/1x1/gp.png);
}
.flag-icon-gq:before {
  background-image: url(../flags/4x3/gq.png);
}
.flag-icon-gq.flag-icon-squared:before {
  background-image: url(../flags/1x1/gq.png);
}
.flag-icon-gr:before {
  background-image: url(../flags/4x3/gr.png);
}
.flag-icon-gr.flag-icon-squared:before {
  background-image: url(../flags/1x1/gr.png);
}
.flag-icon-gs:before {
  background-image: url(../flags/4x3/gs.png);
}
.flag-icon-gs.flag-icon-squared:before {
  background-image: url(../flags/1x1/gs.png);
}
.flag-icon-gt:before {
  background-image: url(../flags/4x3/gt.png);
}
.flag-icon-gt.flag-icon-squared:before {
  background-image: url(../flags/1x1/gt.png);
}
.flag-icon-gu:before {
  background-image: url(../flags/4x3/gu.png);
}
.flag-icon-gu.flag-icon-squared:before {
  background-image: url(../flags/1x1/gu.png);
}
.flag-icon-gw:before {
  background-image: url(../flags/4x3/gw.png);
}
.flag-icon-gw.flag-icon-squared:before {
  background-image: url(../flags/1x1/gw.png);
}
.flag-icon-gy:before {
  background-image: url(../flags/4x3/gy.png);
}
.flag-icon-gy.flag-icon-squared:before {
  background-image: url(../flags/1x1/gy.png);
}
.flag-icon-hk:before {
  background-image: url(../flags/4x3/hk.png);
}
.flag-icon-hk.flag-icon-squared:before {
  background-image: url(../flags/1x1/hk.png);
}
.flag-icon-hm:before {
  background-image: url(../flags/4x3/hm.png);
}
.flag-icon-hm.flag-icon-squared:before {
  background-image: url(../flags/1x1/hm.png);
}
.flag-icon-hn:before {
  background-image: url(../flags/4x3/hn.png);
}
.flag-icon-hn.flag-icon-squared:before {
  background-image: url(../flags/1x1/hn.png);
}
.flag-icon-hr:before {
  background-image: url(../flags/4x3/hr.png);
}
.flag-icon-hr.flag-icon-squared:before {
  background-image: url(../flags/1x1/hr.png);
}
.flag-icon-ht:before {
  background-image: url(../flags/4x3/ht.png);
}
.flag-icon-ht.flag-icon-squared:before {
  background-image: url(../flags/1x1/ht.png);
}
.flag-icon-hu:before {
  background-image: url(../flags/4x3/hu.png);
}
.flag-icon-hu.flag-icon-squared:before {
  background-image: url(../flags/1x1/hu.png);
}
.flag-icon-id:before {
  background-image: url(../flags/4x3/id.png);
}
.flag-icon-id.flag-icon-squared:before {
  background-image: url(../flags/1x1/id.png);
}
.flag-icon-ie:before {
  background-image: url(../flags/4x3/ie.png);
}
.flag-icon-ie.flag-icon-squared:before {
  background-image: url(../flags/1x1/ie.png);
}
.flag-icon-il:before {
  background-image: url(../flags/4x3/il.png);
}
.flag-icon-il.flag-icon-squared:before {
  background-image: url(../flags/1x1/il.png);
}
.flag-icon-im:before {
  background-image: url(../flags/4x3/im.png);
}
.flag-icon-im.flag-icon-squared:before {
  background-image: url(../flags/1x1/im.png);
}
.flag-icon-in:before {
  background-image: url(../flags/4x3/in.png);
}
.flag-icon-in.flag-icon-squared:before {
  background-image: url(../flags/1x1/in.png);
}
.flag-icon-io:before {
  background-image: url(../flags/4x3/io.png);
}
.flag-icon-io.flag-icon-squared:before {
  background-image: url(../flags/1x1/io.png);
}
.flag-icon-iq:before {
  background-image: url(../flags/4x3/iq.png);
}
.flag-icon-iq.flag-icon-squared:before {
  background-image: url(../flags/1x1/iq.png);
}
.flag-icon-ir:before {
  background-image: url(../flags/4x3/ir.png);
}
.flag-icon-ir.flag-icon-squared:before {
  background-image: url(../flags/1x1/ir.png);
}
.flag-icon-is:before {
  background-image: url(../flags/4x3/is.png);
}
.flag-icon-is.flag-icon-squared:before {
  background-image: url(../flags/1x1/is.png);
}
.flag-icon-it:before {
  background-image: url(../flags/4x3/it.png);
}
.flag-icon-it.flag-icon-squared:before {
  background-image: url(../flags/1x1/it.png);
}
.flag-icon-je:before {
  background-image: url(../flags/4x3/je.png);
}
.flag-icon-je.flag-icon-squared:before {
  background-image: url(../flags/1x1/je.png);
}
.flag-icon-jm:before {
  background-image: url(../flags/4x3/jm.png);
}
.flag-icon-jm.flag-icon-squared:before {
  background-image: url(../flags/1x1/jm.png);
}
.flag-icon-jo:before {
  background-image: url(../flags/4x3/jo.png);
}
.flag-icon-jo.flag-icon-squared:before {
  background-image: url(../flags/1x1/jo.png);
}
.flag-icon-jp:before {
  background-image: url(../flags/4x3/jp.png);
}
.flag-icon-jp.flag-icon-squared:before {
  background-image: url(../flags/1x1/jp.png);
}
.flag-icon-ke:before {
  background-image: url(../flags/4x3/ke.png);
}
.flag-icon-ke.flag-icon-squared:before {
  background-image: url(../flags/1x1/ke.png);
}
.flag-icon-kg:before {
  background-image: url(../flags/4x3/kg.png);
}
.flag-icon-kg.flag-icon-squared:before {
  background-image: url(../flags/1x1/kg.png);
}
.flag-icon-kh:before {
  background-image: url(../flags/4x3/kh.png);
}
.flag-icon-kh.flag-icon-squared:before {
  background-image: url(../flags/1x1/kh.png);
}
.flag-icon-ki:before {
  background-image: url(../flags/4x3/ki.png);
}
.flag-icon-ki.flag-icon-squared:before {
  background-image: url(../flags/1x1/ki.png);
}
.flag-icon-km:before {
  background-image: url(../flags/4x3/km.png);
}
.flag-icon-km.flag-icon-squared:before {
  background-image: url(../flags/1x1/km.png);
}
.flag-icon-kn:before {
  background-image: url(../flags/4x3/kn.png);
}
.flag-icon-kn.flag-icon-squared:before {
  background-image: url(../flags/1x1/kn.png);
}
.flag-icon-kp:before {
  background-image: url(../flags/4x3/kp.png);
}
.flag-icon-kp.flag-icon-squared:before {
  background-image: url(../flags/1x1/kp.png);
}
.flag-icon-kr:before {
  background-image: url(../flags/4x3/kr.png);
}
.flag-icon-kr.flag-icon-squared:before {
  background-image: url(../flags/1x1/kr.png);
}
.flag-icon-kw:before {
  background-image: url(../flags/4x3/kw.png);
}
.flag-icon-kw.flag-icon-squared:before {
  background-image: url(../flags/1x1/kw.png);
}
.flag-icon-ky:before {
  background-image: url(../flags/4x3/ky.png);
}
.flag-icon-ky.flag-icon-squared:before {
  background-image: url(../flags/1x1/ky.png);
}
.flag-icon-kz:before {
  background-image: url(../flags/4x3/kz.png);
}
.flag-icon-kz.flag-icon-squared:before {
  background-image: url(../flags/1x1/kz.png);
}
.flag-icon-la:before {
  background-image: url(../flags/4x3/la.png);
}
.flag-icon-la.flag-icon-squared:before {
  background-image: url(../flags/1x1/la.png);
}
.flag-icon-lb:before {
  background-image: url(../flags/4x3/lb.png);
}
.flag-icon-lb.flag-icon-squared:before {
  background-image: url(../flags/1x1/lb.png);
}
.flag-icon-lc:before {
  background-image: url(../flags/4x3/lc.png);
}
.flag-icon-lc.flag-icon-squared:before {
  background-image: url(../flags/1x1/lc.png);
}
.flag-icon-li:before {
  background-image: url(../flags/4x3/li.png);
}
.flag-icon-li.flag-icon-squared:before {
  background-image: url(../flags/1x1/li.png);
}
.flag-icon-lk:before {
  background-image: url(../flags/4x3/lk.png);
}
.flag-icon-lk.flag-icon-squared:before {
  background-image: url(../flags/1x1/lk.png);
}
.flag-icon-lr:before {
  background-image: url(../flags/4x3/lr.png);
}
.flag-icon-lr.flag-icon-squared:before {
  background-image: url(../flags/1x1/lr.png);
}
.flag-icon-ls:before {
  background-image: url(../flags/4x3/ls.png);
}
.flag-icon-ls.flag-icon-squared:before {
  background-image: url(../flags/1x1/ls.png);
}
.flag-icon-lt:before {
  background-image: url(../flags/4x3/lt.png);
}
.flag-icon-lt.flag-icon-squared:before {
  background-image: url(../flags/1x1/lt.png);
}
.flag-icon-lu:before {
  background-image: url(../flags/4x3/lu.png);
}
.flag-icon-lu.flag-icon-squared:before {
  background-image: url(../flags/1x1/lu.png);
}
.flag-icon-lv:before {
  background-image: url(../flags/4x3/lv.png);
}
.flag-icon-lv.flag-icon-squared:before {
  background-image: url(../flags/1x1/lv.png);
}
.flag-icon-ly:before {
  background-image: url(../flags/4x3/ly.png);
}
.flag-icon-ly.flag-icon-squared:before {
  background-image: url(../flags/1x1/ly.png);
}
.flag-icon-ma:before {
  background-image: url(../flags/4x3/ma.png);
}
.flag-icon-ma.flag-icon-squared:before {
  background-image: url(../flags/1x1/ma.png);
}
.flag-icon-mc:before {
  background-image: url(../flags/4x3/mc.png);
}
.flag-icon-mc.flag-icon-squared:before {
  background-image: url(../flags/1x1/mc.png);
}
.flag-icon-md:before {
  background-image: url(../flags/4x3/md.png);
}
.flag-icon-md.flag-icon-squared:before {
  background-image: url(../flags/1x1/md.png);
}
.flag-icon-me:before {
  background-image: url(../flags/4x3/me.png);
}
.flag-icon-me.flag-icon-squared:before {
  background-image: url(../flags/1x1/me.png);
}
.flag-icon-mf:before {
  background-image: url(../flags/4x3/mf.png);
}
.flag-icon-mf.flag-icon-squared:before {
  background-image: url(../flags/1x1/mf.png);
}
.flag-icon-mg:before {
  background-image: url(../flags/4x3/mg.png);
}
.flag-icon-mg.flag-icon-squared:before {
  background-image: url(../flags/1x1/mg.png);
}
.flag-icon-mh:before {
  background-image: url(../flags/4x3/mh.png);
}
.flag-icon-mh.flag-icon-squared:before {
  background-image: url(../flags/1x1/mh.png);
}
.flag-icon-mk:before {
  background-image: url(../flags/4x3/mk.png);
}
.flag-icon-mk.flag-icon-squared:before {
  background-image: url(../flags/1x1/mk.png);
}
.flag-icon-ml:before {
  background-image: url(../flags/4x3/ml.png);
}
.flag-icon-ml.flag-icon-squared:before {
  background-image: url(../flags/1x1/ml.png);
}
.flag-icon-mm:before {
  background-image: url(../flags/4x3/mm.png);
}
.flag-icon-mm.flag-icon-squared:before {
  background-image: url(../flags/1x1/mm.png);
}
.flag-icon-mn:before {
  background-image: url(../flags/4x3/mn.png);
}
.flag-icon-mn.flag-icon-squared:before {
  background-image: url(../flags/1x1/mn.png);
}
.flag-icon-mo:before {
  background-image: url(../flags/4x3/mo.png);
}
.flag-icon-mo.flag-icon-squared:before {
  background-image: url(../flags/1x1/mo.png);
}
.flag-icon-mp:before {
  background-image: url(../flags/4x3/mp.png);
}
.flag-icon-mp.flag-icon-squared:before {
  background-image: url(../flags/1x1/mp.png);
}
.flag-icon-mq:before {
  background-image: url(../flags/4x3/mq.png);
}
.flag-icon-mq.flag-icon-squared:before {
  background-image: url(../flags/1x1/mq.png);
}
.flag-icon-mr:before {
  background-image: url(../flags/4x3/mr.png);
}
.flag-icon-mr.flag-icon-squared:before {
  background-image: url(../flags/1x1/mr.png);
}
.flag-icon-ms:before {
  background-image: url(../flags/4x3/ms.png);
}
.flag-icon-ms.flag-icon-squared:before {
  background-image: url(../flags/1x1/ms.png);
}
.flag-icon-mt:before {
  background-image: url(../flags/4x3/mt.png);
}
.flag-icon-mt.flag-icon-squared:before {
  background-image: url(../flags/1x1/mt.png);
}
.flag-icon-mu:before {
  background-image: url(../flags/4x3/mu.png);
}
.flag-icon-mu.flag-icon-squared:before {
  background-image: url(../flags/1x1/mu.png);
}
.flag-icon-mv:before {
  background-image: url(../flags/4x3/mv.png);
}
.flag-icon-mv.flag-icon-squared:before {
  background-image: url(../flags/1x1/mv.png);
}
.flag-icon-mw:before {
  background-image: url(../flags/4x3/mw.png);
}
.flag-icon-mw.flag-icon-squared:before {
  background-image: url(../flags/1x1/mw.png);
}
.flag-icon-mx:before {
  background-image: url(../flags/4x3/mx.png);
}
.flag-icon-mx.flag-icon-squared:before {
  background-image: url(../flags/1x1/mx.png);
}
.flag-icon-my:before {
  background-image: url(../flags/4x3/my.png);
}
.flag-icon-my.flag-icon-squared:before {
  background-image: url(../flags/1x1/my.png);
}
.flag-icon-mz:before {
  background-image: url(../flags/4x3/mz.png);
}
.flag-icon-mz.flag-icon-squared:before {
  background-image: url(../flags/1x1/mz.png);
}
.flag-icon-na:before {
  background-image: url(../flags/4x3/na.png);
}
.flag-icon-na.flag-icon-squared:before {
  background-image: url(../flags/1x1/na.png);
}
.flag-icon-nc:before {
  background-image: url(../flags/4x3/nc.png);
}
.flag-icon-nc.flag-icon-squared:before {
  background-image: url(../flags/1x1/nc.png);
}
.flag-icon-ne:before {
  background-image: url(../flags/4x3/ne.png);
}
.flag-icon-ne.flag-icon-squared:before {
  background-image: url(../flags/1x1/ne.png);
}
.flag-icon-nf:before {
  background-image: url(../flags/4x3/nf.png);
}
.flag-icon-nf.flag-icon-squared:before {
  background-image: url(../flags/1x1/nf.png);
}
.flag-icon-ng:before {
  background-image: url(../flags/4x3/ng.png);
}
.flag-icon-ng.flag-icon-squared:before {
  background-image: url(../flags/1x1/ng.png);
}
.flag-icon-ni:before {
  background-image: url(../flags/4x3/ni.png);
}
.flag-icon-ni.flag-icon-squared:before {
  background-image: url(../flags/1x1/ni.png);
}
.flag-icon-nl:before {
  background-image: url(../flags/4x3/nl.png);
}
.flag-icon-nl.flag-icon-squared:before {
  background-image: url(../flags/1x1/nl.png);
}
.flag-icon-no:before {
  background-image: url(../flags/4x3/no.png);
}
.flag-icon-no.flag-icon-squared:before {
  background-image: url(../flags/1x1/no.png);
}
.flag-icon-np:before {
  background-image: url(../flags/4x3/np.png);
}
.flag-icon-np.flag-icon-squared:before {
  background-image: url(../flags/1x1/np.png);
}
.flag-icon-nr:before {
  background-image: url(../flags/4x3/nr.png);
}
.flag-icon-nr.flag-icon-squared:before {
  background-image: url(../flags/1x1/nr.png);
}
.flag-icon-nu:before {
  background-image: url(../flags/4x3/nu.png);
}
.flag-icon-nu.flag-icon-squared:before {
  background-image: url(../flags/1x1/nu.png);
}
.flag-icon-nz:before {
  background-image: url(../flags/4x3/nz.png);
}
.flag-icon-nz.flag-icon-squared:before {
  background-image: url(../flags/1x1/nz.png);
}
.flag-icon-om:before {
  background-image: url(../flags/4x3/om.png);
}
.flag-icon-om.flag-icon-squared:before {
  background-image: url(../flags/1x1/om.png);
}
.flag-icon-pa:before {
  background-image: url(../flags/4x3/pa.png);
}
.flag-icon-pa.flag-icon-squared:before {
  background-image: url(../flags/1x1/pa.png);
}
.flag-icon-pe:before {
  background-image: url(../flags/4x3/pe.png);
}
.flag-icon-pe.flag-icon-squared:before {
  background-image: url(../flags/1x1/pe.png);
}
.flag-icon-pf:before {
  background-image: url(../flags/4x3/pf.png);
}
.flag-icon-pf.flag-icon-squared:before {
  background-image: url(../flags/1x1/pf.png);
}
.flag-icon-pg:before {
  background-image: url(../flags/4x3/pg.png);
}
.flag-icon-pg.flag-icon-squared:before {
  background-image: url(../flags/1x1/pg.png);
}
.flag-icon-ph:before {
  background-image: url(../flags/4x3/ph.png);
}
.flag-icon-ph.flag-icon-squared:before {
  background-image: url(../flags/1x1/ph.png);
}
.flag-icon-pk:before {
  background-image: url(../flags/4x3/pk.png);
}
.flag-icon-pk.flag-icon-squared:before {
  background-image: url(../flags/1x1/pk.png);
}
.flag-icon-pl:before {
  background-image: url(../flags/4x3/pl.png);
}
.flag-icon-pl.flag-icon-squared:before {
  background-image: url(../flags/1x1/pl.png);
}
.flag-icon-pm:before {
  background-image: url(../flags/4x3/pm.png);
}
.flag-icon-pm.flag-icon-squared:before {
  background-image: url(../flags/1x1/pm.png);
}
.flag-icon-pn:before {
  background-image: url(../flags/4x3/pn.png);
}
.flag-icon-pn.flag-icon-squared:before {
  background-image: url(../flags/1x1/pn.png);
}
.flag-icon-pr:before {
  background-image: url(../flags/4x3/pr.png);
}
.flag-icon-pr.flag-icon-squared:before {
  background-image: url(../flags/1x1/pr.png);
}
.flag-icon-ps:before {
  background-image: url(../flags/4x3/ps.png);
}
.flag-icon-ps.flag-icon-squared:before {
  background-image: url(../flags/1x1/ps.png);
}
.flag-icon-pt:before {
  background-image: url(../flags/4x3/pt.png);
}
.flag-icon-pt.flag-icon-squared:before {
  background-image: url(../flags/1x1/pt.png);
}
.flag-icon-pw:before {
  background-image: url(../flags/4x3/pw.png);
}
.flag-icon-pw.flag-icon-squared:before {
  background-image: url(../flags/1x1/pw.png);
}
.flag-icon-py:before {
  background-image: url(../flags/4x3/py.png);
}
.flag-icon-py.flag-icon-squared:before {
  background-image: url(../flags/1x1/py.png);
}
.flag-icon-qa:before {
  background-image: url(../flags/4x3/qa.png);
}
.flag-icon-qa.flag-icon-squared:before {
  background-image: url(../flags/1x1/qa.png);
}
.flag-icon-re:before {
  background-image: url(../flags/4x3/re.png);
}
.flag-icon-re.flag-icon-squared:before {
  background-image: url(../flags/1x1/re.png);
}
.flag-icon-ro:before {
  background-image: url(../flags/4x3/ro.png);
}
.flag-icon-ro.flag-icon-squared:before {
  background-image: url(../flags/1x1/ro.png);
}
.flag-icon-rs:before {
  background-image: url(../flags/4x3/rs.png);
}
.flag-icon-rs.flag-icon-squared:before {
  background-image: url(../flags/1x1/rs.png);
}
.flag-icon-ru:before {
  background-image: url(../flags/4x3/ru.png);
}
.flag-icon-ru.flag-icon-squared:before {
  background-image: url(../flags/1x1/ru.png);
}
.flag-icon-rw:before {
  background-image: url(../flags/4x3/rw.png);
}
.flag-icon-rw.flag-icon-squared:before {
  background-image: url(../flags/1x1/rw.png);
}
.flag-icon-sa:before {
  background-image: url(../flags/4x3/sa.png);
}
.flag-icon-sa.flag-icon-squared:before {
  background-image: url(../flags/1x1/sa.png);
}
.flag-icon-sb:before {
  background-image: url(../flags/4x3/sb.png);
}
.flag-icon-sb.flag-icon-squared:before {
  background-image: url(../flags/1x1/sb.png);
}
.flag-icon-sc:before {
  background-image: url(../flags/4x3/sc.png);
}
.flag-icon-sc.flag-icon-squared:before {
  background-image: url(../flags/1x1/sc.png);
}
.flag-icon-sd:before {
  background-image: url(../flags/4x3/sd.png);
}
.flag-icon-sd.flag-icon-squared:before {
  background-image: url(../flags/1x1/sd.png);
}
.flag-icon-se:before {
  background-image: url(../flags/4x3/se.png);
}
.flag-icon-se.flag-icon-squared:before {
  background-image: url(../flags/1x1/se.png);
}
.flag-icon-sg:before {
  background-image: url(../flags/4x3/sg.png);
}
.flag-icon-sg.flag-icon-squared:before {
  background-image: url(../flags/1x1/sg.png);
}
.flag-icon-sh:before {
  background-image: url(../flags/4x3/sh.png);
}
.flag-icon-sh.flag-icon-squared:before {
  background-image: url(../flags/1x1/sh.png);
}
.flag-icon-si:before {
  background-image: url(../flags/4x3/si.png);
}
.flag-icon-si.flag-icon-squared:before {
  background-image: url(../flags/1x1/si.png);
}
.flag-icon-sj:before {
  background-image: url(../flags/4x3/sj.png);
}
.flag-icon-sj.flag-icon-squared:before {
  background-image: url(../flags/1x1/sj.png);
}
.flag-icon-sk:before {
  background-image: url(../flags/4x3/sk.png);
}
.flag-icon-sk.flag-icon-squared:before {
  background-image: url(../flags/1x1/sk.png);
}
.flag-icon-sl:before {
  background-image: url(../flags/4x3/sl.png);
}
.flag-icon-sl.flag-icon-squared:before {
  background-image: url(../flags/1x1/sl.png);
}
.flag-icon-sm:before {
  background-image: url(../flags/4x3/sm.png);
}
.flag-icon-sm.flag-icon-squared:before {
  background-image: url(../flags/1x1/sm.png);
}
.flag-icon-sn:before {
  background-image: url(../flags/4x3/sn.png);
}
.flag-icon-sn.flag-icon-squared:before {
  background-image: url(../flags/1x1/sn.png);
}
.flag-icon-so:before {
  background-image: url(../flags/4x3/so.png);
}
.flag-icon-so.flag-icon-squared:before {
  background-image: url(../flags/1x1/so.png);
}
.flag-icon-sr:before {
  background-image: url(../flags/4x3/sr.png);
}
.flag-icon-sr.flag-icon-squared:before {
  background-image: url(../flags/1x1/sr.png);
}
.flag-icon-ss:before {
  background-image: url(../flags/4x3/ss.png);
}
.flag-icon-ss.flag-icon-squared:before {
  background-image: url(../flags/1x1/ss.png);
}
.flag-icon-st:before {
  background-image: url(../flags/4x3/st.png);
}
.flag-icon-st.flag-icon-squared:before {
  background-image: url(../flags/1x1/st.png);
}
.flag-icon-sv:before {
  background-image: url(../flags/4x3/sv.png);
}
.flag-icon-sv.flag-icon-squared:before {
  background-image: url(../flags/1x1/sv.png);
}
.flag-icon-sx:before {
  background-image: url(../flags/4x3/sx.png);
}
.flag-icon-sx.flag-icon-squared:before {
  background-image: url(../flags/1x1/sx.png);
}
.flag-icon-sy:before {
  background-image: url(../flags/4x3/sy.png);
}
.flag-icon-sy.flag-icon-squared:before {
  background-image: url(../flags/1x1/sy.png);
}
.flag-icon-sz:before {
  background-image: url(../flags/4x3/sz.png);
}
.flag-icon-sz.flag-icon-squared:before {
  background-image: url(../flags/1x1/sz.png);
}
.flag-icon-tc:before {
  background-image: url(../flags/4x3/tc.png);
}
.flag-icon-tc.flag-icon-squared:before {
  background-image: url(../flags/1x1/tc.png);
}
.flag-icon-td:before {
  background-image: url(../flags/4x3/td.png);
}
.flag-icon-td.flag-icon-squared:before {
  background-image: url(../flags/1x1/td.png);
}
.flag-icon-tf:before {
  background-image: url(../flags/4x3/tf.png);
}
.flag-icon-tf.flag-icon-squared:before {
  background-image: url(../flags/1x1/tf.png);
}
.flag-icon-tg:before {
  background-image: url(../flags/4x3/tg.png);
}
.flag-icon-tg.flag-icon-squared:before {
  background-image: url(../flags/1x1/tg.png);
}
.flag-icon-th:before {
  background-image: url(../flags/4x3/th.png);
}
.flag-icon-th.flag-icon-squared:before {
  background-image: url(../flags/1x1/th.png);
}
.flag-icon-tj:before {
  background-image: url(../flags/4x3/tj.png);
}
.flag-icon-tj.flag-icon-squared:before {
  background-image: url(../flags/1x1/tj.png);
}
.flag-icon-tk:before {
  background-image: url(../flags/4x3/tk.png);
}
.flag-icon-tk.flag-icon-squared:before {
  background-image: url(../flags/1x1/tk.png);
}
.flag-icon-tl:before {
  background-image: url(../flags/4x3/tl.png);
}
.flag-icon-tl.flag-icon-squared:before {
  background-image: url(../flags/1x1/tl.png);
}
.flag-icon-tm:before {
  background-image: url(../flags/4x3/tm.png);
}
.flag-icon-tm.flag-icon-squared:before {
  background-image: url(../flags/1x1/tm.png);
}
.flag-icon-tn:before {
  background-image: url(../flags/4x3/tn.png);
}
.flag-icon-tn.flag-icon-squared:before {
  background-image: url(../flags/1x1/tn.png);
}
.flag-icon-to:before {
  background-image: url(../flags/4x3/to.png);
}
.flag-icon-to.flag-icon-squared:before {
  background-image: url(../flags/1x1/to.png);
}
.flag-icon-tr:before {
  background-image: url(../flags/4x3/tr.png);
}
.flag-icon-tr.flag-icon-squared:before {
  background-image: url(../flags/1x1/tr.png);
}
.flag-icon-tt:before {
  background-image: url(../flags/4x3/tt.png);
}
.flag-icon-tt.flag-icon-squared:before {
  background-image: url(../flags/1x1/tt.png);
}
.flag-icon-tv:before {
  background-image: url(../flags/4x3/tv.png);
}
.flag-icon-tv.flag-icon-squared:before {
  background-image: url(../flags/1x1/tv.png);
}
.flag-icon-tw:before {
  background-image: url(../flags/4x3/tw.png);
}
.flag-icon-tw.flag-icon-squared:before {
  background-image: url(../flags/1x1/tw.png);
}
.flag-icon-tz:before {
  background-image: url(../flags/4x3/tz.png);
}
.flag-icon-tz.flag-icon-squared:before {
  background-image: url(../flags/1x1/tz.png);
}
.flag-icon-ua:before {
  background-image: url(../flags/4x3/ua.png);
}
.flag-icon-ua.flag-icon-squared:before {
  background-image: url(../flags/1x1/ua.png);
}
.flag-icon-ug:before {
  background-image: url(../flags/4x3/ug.png);
}
.flag-icon-ug.flag-icon-squared:before {
  background-image: url(../flags/1x1/ug.png);
}
.flag-icon-um:before {
  background-image: url(../flags/4x3/um.png);
}
.flag-icon-um.flag-icon-squared:before {
  background-image: url(../flags/1x1/um.png);
}
.flag-icon-us:before {
  background-image: url(../flags/4x3/us.png);
}
.flag-icon-us.flag-icon-squared:before {
  background-image: url(../flags/1x1/us.png);
}
.flag-icon-uy:before {
  background-image: url(../flags/4x3/uy.png);
}
.flag-icon-uy.flag-icon-squared:before {
  background-image: url(../flags/1x1/uy.png);
}
.flag-icon-uz:before {
  background-image: url(../flags/4x3/uz.png);
}
.flag-icon-uz.flag-icon-squared:before {
  background-image: url(../flags/1x1/uz.png);
}
.flag-icon-va:before {
  background-image: url(../flags/4x3/va.png);
}
.flag-icon-va.flag-icon-squared:before {
  background-image: url(../flags/1x1/va.png);
}
.flag-icon-vc:before {
  background-image: url(../flags/4x3/vc.png);
}
.flag-icon-vc.flag-icon-squared:before {
  background-image: url(../flags/1x1/vc.png);
}
.flag-icon-ve:before {
  background-image: url(../flags/4x3/ve.png);
}
.flag-icon-ve.flag-icon-squared:before {
  background-image: url(../flags/1x1/ve.png);
}
.flag-icon-vg:before {
  background-image: url(../flags/4x3/vg.png);
}
.flag-icon-vg.flag-icon-squared:before {
  background-image: url(../flags/1x1/vg.png);
}
.flag-icon-vi:before {
  background-image: url(../flags/4x3/vi.png);
}
.flag-icon-vi.flag-icon-squared:before {
  background-image: url(../flags/1x1/vi.png);
}
.flag-icon-vn:before {
  background-image: url(../flags/4x3/vn.png);
}
.flag-icon-vn.flag-icon-squared:before {
  background-image: url(../flags/1x1/vn.png);
}
.flag-icon-vu:before {
  background-image: url(../flags/4x3/vu.png);
}
.flag-icon-vu.flag-icon-squared:before {
  background-image: url(../flags/1x1/vu.png);
}
.flag-icon-wf:before {
  background-image: url(../flags/4x3/wf.png);
}
.flag-icon-wf.flag-icon-squared:before {
  background-image: url(../flags/1x1/wf.png);
}
.flag-icon-ws:before {
  background-image: url(../flags/4x3/ws.png);
}
.flag-icon-ws.flag-icon-squared:before {
  background-image: url(../flags/1x1/ws.png);
}
.flag-icon-ye:before {
  background-image: url(../flags/4x3/ye.png);
}
.flag-icon-ye.flag-icon-squared:before {
  background-image: url(../flags/1x1/ye.png);
}
.flag-icon-yt:before {
  background-image: url(../flags/4x3/yt.png);
}
.flag-icon-yt.flag-icon-squared:before {
  background-image: url(../flags/1x1/yt.png);
}
.flag-icon-za:before {
  background-image: url(../flags/4x3/za.png);
}
.flag-icon-za.flag-icon-squared:before {
  background-image: url(../flags/1x1/za.png);
}
.flag-icon-zm:before {
  background-image: url(../flags/4x3/zm.png);
}
.flag-icon-zm.flag-icon-squared:before {
  background-image: url(../flags/1x1/zm.png);
}
.flag-icon-zw:before {
  background-image: url(../flags/4x3/zw.png);
}
.flag-icon-zw.flag-icon-squared:before {
  background-image: url(../flags/1x1/zw.png);
}
.flag-icon-eu:before {
  background-image: url(../flags/4x3/eu.png);
}
.flag-icon-eu.flag-icon-squared:before {
  background-image: url(../flags/1x1/eu.png);
}
.flag-icon-gb-eng:before {
  background-image: url(../flags/4x3/gb-eng.png);
}
.flag-icon-gb-eng.flag-icon-squared:before {
  background-image: url(../flags/1x1/gb-eng.png);
}
.flag-icon-gb-nir:before {
  background-image: url(../flags/4x3/gb-nir.png);
}
.flag-icon-gb-nir.flag-icon-squared:before {
  background-image: url(../flags/1x1/gb-nir.png);
}
.flag-icon-gb-sct:before {
  background-image: url(../flags/4x3/gb-sct.png);
}
.flag-icon-gb-sct.flag-icon-squared:before {
  background-image: url(../flags/1x1/gb-sct.png);
}
.flag-icon-gb-wls:before {
  background-image: url(../flags/4x3/gb-wls.png);
}
.flag-icon-gb-wls.flag-icon-squared:before {
  background-image: url(../flags/1x1/gb-wls.png);
}
.flag-icon-un:before {
  background-image: url(../flags/4x3/un.png);
}
.flag-icon-un.flag-icon-squared:before {
  background-image: url(../flags/1x1/un.png);
}
